﻿
	   .subtitle {
	   font-size:18px;
	   margin-bottom:0;
	  }
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.postmeta { margin: 6px 0 ; font-size: 11px; font-family: Georgia, Trebuchet; color: #333; border-bottom: 1px #333 dotted; }

#powered {
	text-align: left;
	clear: both;
	font-size: 11px;
}

#powered a {
	color: #CF6F6F;
	font-size: 11px;
	text-decoration: none;
}

.blur_flowers {z-index:5;}

.background,.forest,.flowers,.blur_flowers,.title {position:absolute;}


.img-responsive {
	width: 100%;
}


.img-responsive-mw {
	max-width: 100%;
	height: auto;
}

.footer-main .icon-box-icon, .footer-main .icon-box-content {
  display: table-cell;
  vertical-align: top;
}
.mk-side-dashboard{z-index:1}
.dashboard-opened .mk-side-dashboard{z-index:300}
#mk-theme-container,.mk-side-dashboard,.sticky-style-fixed.header-style-1 .mk-header-holder,.sticky-style-fixed.header-style-3 .mk-header-holder{transition:all .3s ease-in-out}
.admin-bar .mk-side-dashboard{top:32px}
.mk-side-dashboard .widget{margin-bottom:20px}
#mk-footer ul,#mk-sidebar ul,.mk-side-dashboard .widget ul{margin:0}
.mk-side-dashboard,.mk-side-dashboard p{font-size:12px;color:#eee;font-weight:500}
.mk-side-dashboard .widgettitle{text-transform:uppercase;font-size:14px;color:#fff;font-weight:700}
.mk-side-dashboard .widgettitle a{color:#fff}
.mk-side-dashboard .widget a{color:#fafafa}
.mk-side-dashboard .widget:not(.widget_social_networks) a:hover{color:#b5b5b5}

ul.main-menu li a:hover,.widget a:hover,#wp-calendar a,.nav-toggle.active::before,h1.entry-title a:hover,h2.entry-title a:hover,.entry-title a:hover,.widget .entry-title a:hover,.tabs .tab-title.active a,.widget .textwidget a,ul.main-menu li.hot a,.product-buttons .button.success:hover,.product-buttons .button.success:focus,ul.main-menu ul.sub-menu li a:hover:after,.entry-title a:hover,.comment a:hover,.page-numbers li a:hover,#page-nav a:hover,a.load-more:hover,a.more:hover{color:#3e446b}
.textwidget{font-size:.875em;line-height:1.618;margin:0;clear:both;overflow:hidden}
.textwidget p{font-size:1em}
.textwidget .button{margin-top:1.82em}
.before-portfolio .textwidget,.home-header .textwidget{font-size:1em}
.textwidget .columns{padding:0}
.grid-item .textwidget img{display:block;margin:0 auto}

.hero-text #line-1,
.hero-text #line-2,
.hero-text #line-3 {
	color: #fff;
	
	font-weight: 100;
}


.hero-text-line {
	background-color: rgba(6, 3, 46, 0.7);
	padding: 15px 30px;
	font-size: 40px;
	font-size: 4rem;
	float: left;
	clear: both;
	margin-bottom: 5px;
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}

.assonline { float:left; width:219px; height:97px;}

  .popup-callback-from-wrap-content{
    width: 100%;
    height: 100%;
    overflow: auto;
    position: absolute;
    top: 0;
    left: 0;
    margin-bottom: 40px;
  }

			.site-title,
		.site-description {
			position: absolute;
			clip: rect(1px 1px 1px 1px); 
			clip: rect(1px, 1px, 1px, 1px);
		}

      .wrapper header .header_inner .bnr {
        margin-left: 8px;
        text-align: center;
        max-width: 468px;
        max-height: 60px; }

        .wrapper header .header_inner .bnr div, .wrapper header .header_inner .bnr iframe, .wrapper header .header_inner .bnr img {
          margin: 0 auto;
          right: 0;
          max-width: 468px;
          max-height: 60px; }

.logo {
    display: inline-block;
    max-width: 100px;
}

    .logo-container {
        position: absolute;
        display: block;
        top: 10px;
        
    }
.fullcover-media__media{position:absolute;top:0;left:0;width:100%;height:100%;transition:-webkit-transform .3s ease;transition:transform .3s ease;transition:transform .3s ease,-webkit-transform .3s ease}
.fullcover-media__media--type-image img,.fullcover-media__media--type-video img{width:100%;height:100%;font-family:"object-fit:cover;object-position:center";-o-object-fit:cover;object-fit:cover;-o-object-position:center;object-position:center}
.fullcover-media__media--type-video__video{display:none;position:absolute;top:0;left:0;width:100%;height:100%;opacity:0;pointer-events:none}
.fullcover-media__media--type-video__video iframe{width:100%;height:100%}
.fullcover-media__media--type-video__video--playing{display:block;opacity:1}




.partner .img-responsive {
	margin-left:auto;
	margin-right: auto;
}

.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.container .jumbotron,
.container-fluid .jumbotron {
  border-radius: 6px;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-left: 60px;
    padding-right: 60px;
  }

.successfull-block .container-fluid {
  position: relative;
}
.tab-feature__header{margin-bottom:2rem;padding-left:1.5rem;padding-right:1.5rem}

	
	.post-share span.share-item {
		width:90px;
		display:inline-block;
	}

	.post-share span.share-item.google {
		width:70px;
	}


#site-navigation ul#primary-menu li.menu-item-has-children a,
#site-navigation #primary-menu li.page_item_has_children a {
    padding-right: 30px;
}


.menu-item-has-children .dropdown-menu li {
  padding: 5px 0;
}


.widget .menu {
    padding: 0;
}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }


  .col-md-4 {
    width: 33.33333%; }


.col-md-4 + .col-md-9 .posts-loop {
    padding-right: 0;
    padding-left: 50px;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
 #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:5px;}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.widget .social-link-item{margin:0 2px 2px 0;padding:0;list-style:none}

li.menu-item-has-children .drop.active ~ ul {
right: 0;
margin: auto;
left: 0;
border-width: 3px 0 !important
}

#topnav li.menu-item-has-children a.active ~ ul.sub-menu li.menu-item-has-children.active {
height: auto !important
}
ul.sub-menu li.menu-item-has-children:after{color:#fff;position:absolute;top:0;right:10px;font-family:FontAwesome,sans-serif;font-size:25px}
.menu-item-117{background-color:#d8c3b6;}
#header .header-inner .nav-wrap{float:right;padding-top:2px}
.gallery__product--hidden,.notice-bar{display:none}
.gallery__product{width:250px;padding:15px;background:#fff;position:absolute;z-index:3}

	#topbar-inner {padding:0 5px;box-sizing:border-box;}

	#topbar { height:auto; margin-top:0px; position:inherit; }


#topbar:hover { 
	filter: alpha(opacity=100);
	opacity: 1;
}


body.nirvana-topbarfull #topbar-inner { max-width:95%; }


body.nirvana-topbarhide #topbar { display: none; }

body.nirvana-topbarfixed #topbar {
 	position: fixed;
	top: 0;
	z-index: 300;
	opacity: 0.8;
}

body.nirvana-topbarfixed.admin-bar #topbar { top: 32px; }
.pdf-lightbox .download-pdf,.pdf-lightbox .clear-pdf{cursor:pointer;display:inline-block}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-220-0 , #pg-220-1 , #pg-220-2 , #pg-220-3 , #pg-220-4 , #pg-220-5 , #pg-220-6 , #pg-220-7 , #pg-220-8 , #pg-220-9 , #pl-220 .so-panel , #pl-220 .so-panel:last-child { margin-bottom:0px }

.lnd_more_ind{margin-top:5px;padding: 10px 0;}

.lnd_more_ind a {
     background: none repeat scroll 0 0 #1A2E90;
    border: 0 none;
    color: #FFFFFF !important;
    cursor: pointer; left:71%;
    position: relative;
    font-size: 13px;
    letter-spacing: 1px;
    padding: 6px 10px;
    text-transform: capitalize;
}

.lnd_more_ind a:hover{ background: none repeat scroll 0 0 #525252;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-9{-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}

.categorydesc{height:6px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-6{width:50%}
.heading{color:#000;text-align:center;font-size:50px;font-weight:normal;font-family:'Quicksand',sans-serif,tahoma,verdana,arial}


.comptable tr.topcomp {
	border-radius:3px 3px 0 0;
	-moz-border-radius:3px 3px 0 0;
	background:#434343; 
}

.copy { font-family: Tahoma; font-size: 10px ; color: 677888; line-height: 15px;}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.authors-listing-content .wpb_column{margin:0 0 40px}

  .textbar .perspective{float:left; margin-top:20px; position:relative}

  .perspective{float:left}


.copyright-wrapper p {
    font-size: 1.4rem;
    margin-bottom: 0
}


	.midnightHeader .stnd:not(.dark-version) {
		display: none!important;
	}

	.l-subfooter.at_bottom .w-copyright,
	.l-subfooter.at_bottom .w-menu {
		float: none;
		margin-bottom: 10px;
		}
.prk_shortcode-title{-webkit-backface-visibility:hidden}
.prk_shortcode-title h1{padding:5px 3px;line-height:1em}
.prk_shortcode-title .simple_line{margin-top:20px;margin-bottom:16px}
.prk_shortcode-title .simple_line.thicker.above{margin-bottom:12px;margin-top:0px}
.prk_shortcode-title h3,.prk_shortcode-title h4,.prk_shortcode-title h5{font-weight:700}
.prk_shortcode-title.verve_left_align .simple_line{margin-left:0px}

.div_image .englobe_image .image_sejour{
	border: none;
	vertical-align:middle;
}


.div_image .englobe_image .image_sejour:hover{
	border: none;
}

	#rev_slider_1_1_wrapper .tp-loader.spinner4 div { background-color: #FFFFFF !important; }



							





.rev_slider_wrapper{
	position:relative;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-4{flex:0 0 33.33333%;max-width:33.33333%}



.newRelease .container {
    position: relative;
    z-index: 2;
}

.aboutAuthor .container{
    width: 85%;
}
.container{margin:0 auto;max-width:1280px;width:90%}
